<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Window size="400,300" trans="true"  caption="0,0,0,368" roundcorner="3,3" sizebox="4,4,4,4"  fademode="true">
  <Include source="Font.xml" />		
 	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="#FFFFFFFF"  inset="1,1,1,1" >
		
		<HorizontalLayout name="background" height="26" childpadding="2">
			<Control />
			<Button name="closebtn" width="18" height="18" normalimage="file='small_close_icon.png'" hotimage="file='small_close_icon_hover.png'" pushedimage="file='small_close_icon.png'" padding="0,4,4,0"/>
		</HorizontalLayout>
		<VerticalLayout inset="0,6,15,0">
			
			<HorizontalLayout height="40">
				<Control />
				<Control width="107" height="128" bkimage="" align="center" />
				<Control />
      </HorizontalLayout>
			<HorizontalLayout height="32" inset="0,0,0,7">
				<Label name="title" text="" textcolor="#FF666666" font="4"  align="center" width="380"/>
              </HorizontalLayout>
              
              
              
              <HorizontalLayout height="21" inset="0,0,0,7">
				<Label name="version" text="" textcolor="#FFaaaaaa" font="2"  align="center" width="380"/>
              </HorizontalLayout>
              
              
              <HorizontalLayout height="32" width="360" inset="30,0,0,7">
              <Control />
				<Button name="msg" text="" visible="false" textcolor="#FF2092ee"  width="40" font="2"></Button>
				<Button name="msg" text="" visible="false" textcolor="#FF2092ee" width="40" font="2"></Button>
				<Button name="msg" text="" visible="false" textcolor="#FF2092ee" width="40" font="2"></Button>
            <Control />
              </HorizontalLayout>
              
              <HorizontalLayout height="12" width="350" inset="30,0,0,7">
              	<Control  wdith="350" height="1" bkcolor="#ffb3b3b3"/>
              </HorizontalLayout>


              <HorizontalLayout height="21" inset="0,0,0,7">
				<Label name="msg1" text="" textcolor="#FF4d4d4d" font="1"  align="center" width="380"/>
              </HorizontalLayout>
 			<HorizontalLayout height="22" inset="0,1,0,7">
				<Label name="msg2" text="" textcolor="#FF4d4d4d" font="2"  align="center" width="380"/>
              </HorizontalLayout>
              
              <HorizontalLayout height="28" width="360" inset="18,0,0,7">
              <Control />
				<Button name="msg" text="" visible="false" textcolor="#FF2092ee"  width="78" font="2"></Button>
				<Button name="msg" text="" visible="false" textcolor="#FF2092ee" width="73"  font="2"></Button>
            <Control />
              </HorizontalLayout>
              <HorizontalLayout height="24" inset="0,-4,0,7">
				<!--<Label name="msg1" text="http://www.jjhuifu.com" textcolor="#FF2092ee" font="2"  align="center" width="380"/>-->
                <Button name="btn_website" text="【】"  textcolor="#FF2092ee" width="380"  font="2"></Button>
              </HorizontalLayout>
        
         
		</VerticalLayout>
 </VerticalLayout>
</Window>